#ifndef SUREWINDOW_H
#define SUREWINDOW_H

#include <QWidget>

namespace Ui {
class SureWindow;
}

class SureWindow : public QWidget
{
    Q_OBJECT

public:
    explicit SureWindow(QWidget *parent = nullptr);
    ~SureWindow();
    void setText(const QString tips);

private:
    Ui::SureWindow *ui;
    void on_cancelBtn_Clicked();

Q_SIGNALS:
    void cantelButtonclicked();
    void confirmButtonclicked();
};

#endif // SUREWINDOW_H
